/******************************************************\
* Interspire Shopping Cart Style File                *
*                                                    *
* Name: Default                                      *
* Author: Chris Boulton (Interspire Pty. Ltd.)       *
* Id: $Id$                                           *
\*****************************************************/

/* Color: Magenta */

body {
	background: url(../images/magenta/bg_image.jpg) top #000000;
        0 0 repeat-x;
	color: #282828;
        background-repeat;
        background-attachment: fixed;
        background-position:50% 0%;  
}

a {
	color: #4c7ec0;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #f30f60;
}

h2 {
	color: #6e8c1c;
}

h3 {
	color: #222222;
}

#Container {
	background:#fff;
}


#TopMenu {
	color: #000;
}
#TopMenu li {
	background: url(../images/magenta/PagesMenuBg.gif) 0 5px no-repeat;
}
#TopMenu li.First {
	background-image: none;
}
#TopMenu li a, #TopMenu li div {
	color: #000;
}
#TopMenu li a:hover {
	color: #00a650;
	text-decoration: underline;
}


#Menu {
	background: #6e8c1c;
	border-top: 1px solid #6e8c1c;
}
#Menu li {
}
#Menu li a {
	/*background: url(../images/magenta/MenuBgBtn.gif) 0 15px no-repeat;*/
	font:12px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration:none;
}
#Menu li a:hover {
	color: #000000;
}

#Menu li.First a {
	background-image: none;
}
#Menu li ul li a {
	background: #222;
}
#Menu li ul li a:hover {
	color: #d3d3d3;
}



#Outer {
}
#Wrapper {
}
#Header {
	background: url(../images/magenta/BgContainer.jpg) 0 0 no-repeat;
}


#SearchForm {
/*	background: url(../images/magenta/SearchBg.gif) 17px 0 no-repeat;*/
}
#SearchForm label {
	display: none;
}
#SearchForm input {
	/*background: #fff;
	border: 10px solid #d3d3d3;*/
}
#SearchForm .Button {
}
#SearchForm a {
	color: #000000;
}
#SearchForm p {
	color: #000000;
}


.Left {
}
.Left .Block {
	background: #000000;
}
.Left h2 {
	background: url(../images/magenta/SideBg_h2.gif) 0 0 no-repeat;
	color: #ffffff;
}
.Left li {
}
.Left li a {
	color: #fff;
}


.Content {
}
.Content h2 {
}
.Content a {
}	
.Content.Wide {
}
.Content.Widest {
}


.Right {
}
.Right .Block {
	/*background: #f4f4f4;
	border: 1px solid #d3d3d3;*/
}
.Right h2 {
	color: #6e8c1c;
}
.Right li {
}
.Right li a {
}


#Footer {
	border-top: 1px solid #d3d3d3;
}
#Footer li a {
	border-left: 1px solid #d3d3d3;
}


.NewsletterSubscription input {
	border: 1px solid #d3d3d3;
}


.Content .ProductList li {
}
.Content .ProductList li:hover, .Content .ProductList li.Over {
}
.Content .ProductList li {
/*	background: #fff url(../images/magenta/ProductListBg.gif) 100% 0 repeat-y;
	border: 1px solid #d3d3d3;*/
}
.Content .ProductList .ProductImage {
}
.Content .ProductList .ProductDetails {
}

.ProductList strong, .ProductList strong a {
	color: #222;
}
.ProductPrice, .ProductList em {
	color: #6e8c1c;
}
.ProductList .Rating {
	color: #6a6a6a;
}


.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList .ProductImage {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}


.Right .TopSellers li {
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	color: #4c7ec0;
}
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 {
	/*background: #fff 100% repeat-x;
	border: 1px solid #d3d3d3;*/
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
	color: #fff;
	background: url(../images/magenta/No1SellerNumberBg.gif) 0 0 no-repeat;
}
.Right .TopSellers li.TopSeller1 .Rating {
}


.Breadcrumb {
	border-bottom: 1px solid #d3d3d3;
}


.CompareItem { width:200px; border-left: solid 1px #d3d3d3; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #d3d3d3; }
.CompareFieldTop { border-bottom:solid 1px #d3d3d3; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #d3d3d3; border-bottom:solid 1px #d3d3d3; }
.CompareLeft { border-left:solid 1px #d3d3d3; border-bottom:solid 1px #d3d3d3; }

.ViewCartLink {
	background: url('../images/magenta/Cart.gif') no-repeat 10px 5px;
}

table.CartContents, table.General {
	border: 1px solid #d3d3d3;
}

table.CartContents thead tr th, table.General thead tr th {
	background: #f4f4f4;
	color: #424748;
	border-bottom: 1px solid #d3d3d3;
}

.CartContents tbody .SubTotal td {
	border-top: 1px solid #d3d3d3;
	color: #4c7ec0;
}

.MiniCart .SubTotal {
	color: #4c7ec0;
}

.JustAddedProduct {
	border: 1px solid #d3d3d3;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #4c7ec0;
}

.CategoryPagination {
	color: #424748;
	background: #f4f4f4;
	border: 1px solid #d3d3d3;
}

.CheckoutRedeemCoupon { background: #eff8fa; padding: 10px; width: 300px; border: 1px solid #d3d3d3; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
	background:#f4f4f4;
}

.InfoMessage {
	background: #f4f4f4 url('../images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
	border: 1px solid #d3d3d3;
}

.SuccessMessage {
	background: #E8FFDF url('../images/SuccessMessage.gif') no-repeat 5px 4px; /*5px 8px*/
	color: #555;
}

.ErrorMessage {
	background: #FFECEC url('../images/ErrorMessage.gif') no-repeat 5px 4px; /*5px 8px*/
	color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #f4f4f4;
}
.QuickSearch { border: 1px solid #d3d3d3 }
.QuickSearchHover td{ background: #f4f4f4; }
.QuickSearchAllResults a { background: url('../images/magenta/QuickSearchAllResultsButton.gif') no-repeat right; }

.SearchTips .Examples {
	background: #f4f4f4;
	border: 1px solid #d3d3d3;
}

.MiniCart .SubTotal {
	color: #f30f60;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #c7d7db;
	background: #edf2f3;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #dcf0f5;
	border: 1px solid #bce0e8;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #f0f0f0;
	border: 1px solid #ddd;
	color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #d3d3d3;
}

.TabNav li a {
	border: 1px solid #d3d3d3;
	background: #f4f4f4;
}

.TabNav li a:hover {
	background-color: #f1f1f1;
}

.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
}